/* Localized versions of plugin keys */

taskString = "Startvorgang festlegen";
taskDescription = "Startvolume festlegen";
longTaskDescription = "Festlegen, wie die Zielcomputer gestartet werden sollen";
actionString = "Festlegen";
customVolumeTitle = "Eigenes Volume";
customVolumeAddress = "Eigener Server";
hardDiskTitle = "Festplatte";
hardDiskAddress = "Lokal";
volumeNetwork = "Netzwerk-Volume:";
volumeLocal = "Volume-Name:";


//	error strings
kSetStartupErrorEmptyServer = "Geben Sie die IP-Adresse oder den DNS-Namen des Servers ein.";
kSetStartupErrorEmptyVolume = "Geben Sie den Namen des Netzwerk-Volumes ein.";
kSetStartupErrorBadServer = "Ungültige Server-Adresse: Geben Sie die IP-Adresse oder den DNS-Namen des Servers ein.";
kSetStartupErrorBadVolume = "Ungültiger Name: Geben Sie den Namen des Netzwerk-Volumes ein.";
 

// Task progress
kSetStartupHDRequesting = "Der Befehl zum Festlegen der lokalen Festplatte als Startvolume wird gesendet.";
kSetStartupNetBootRequesting = "Der Befehl zum Festlegen von Volume „%@“ auf dem Computer „%@“ als Startvolume wird gesendet.";
// Task final state
kSetStartupHDComplete = "Lokale Festplatte als Startvolume festlegen";
kSetStartupHDStopped = "Lokale Festplatte wurde nicht als Startvolume festgelegt";
kSetStartupHDPartialFailure = "Lokale Festplatte wurde nicht als Startvolume festgelegt";
kSetStartupNetBootComplete = "Volume „%@“ auf dem Computer „%@“ als Startvolume festlegen";
kSetStartupNetBootStopped = "Volume „%@“ auf dem Computer „%@“ wurde nicht als Startvolume festgelegt.";
kSetStartupNetBootPartialFailure = "Volume „%@“ auf dem Computer „%@“ wurde nicht als Startvolume festgelegt.";
// Client progress
kSetStartupNetBootClientSearching = "Nach Volume „%@“ auf dem Computer „%@“ suchen";
// Client final state
kSetStartupNetBootClientTimedOut = "Zeitüberschreitung bei der Suche";
kSetStartupNetBootClientNotFound = "Volume nicht gefunden";
INSTALL_9_KIND = "Mac OS 9 installieren";
INSTALL_X_KIND = "Mac OS X installieren";
INSTALL_XSERVER_KIND = "Mac OS X Server installieren";
9_KIND = "Mac OS 9";
X_KIND = "Mac OS X";
XSERVER_KIND = "Mac OS X Server";